Support » Plugins » User Level Issues

  • I have a new installation of WP1.5 and tried installing the Post-levels http://fortes.com/projects/wordpress/postlevels plug-in. When the plug in is activated it gives a header error and won’t allow login’s or logouts. The fortes.com site seems to be down right now to check for any information or further instruction. Anyone else had this problem?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘User Level Issues’ is closed to new replies.